<?xml version="1.0" encoding="utf-8"?>
<resources>
	<dimen name="count_minus1dp">-1.70dp</dimen>
	<dimen name="count_minus2dp">-3.40dp</dimen>
	<dimen name="count_minus3dp">-5.10dp</dimen>
	<dimen name="count_minus4dp">-6.80dp</dimen>
	<dimen name="count_minus5dp">-8.50dp</dimen>
	<dimen name="count_minus6dp">-10.20dp</dimen>
	<dimen name="count_minus7dp">-11.90dp</dimen>
	<dimen name="count_minus8dp">-13.60dp</dimen>
	<dimen name="count_minus9dp">-15.30dp</dimen>
	<dimen name="count_minus10dp">-17.00dp</dimen>

	<dimen name="count_1dp">1.70dp</dimen>
	<dimen name="count_2dp">3.40dp</dimen>
	<dimen name="count_3dp">5.10dp</dimen>
	<dimen name="count_4dp">6.80dp</dimen>
	<dimen name="count_5dp">8.50dp</dimen>
	<dimen name="count_6dp">10.20dp</dimen>
	<dimen name="count_7dp">11.90dp</dimen>
	<dimen name="count_8dp">13.60dp</dimen>
	<dimen name="count_9dp">15.30dp</dimen>
	<dimen name="count_10dp">17.00dp</dimen>
	<dimen name="count_11dp">18.70dp</dimen>
	<dimen name="count_12dp">20.40dp</dimen>
	<dimen name="count_13dp">22.10dp</dimen>
	<dimen name="count_14dp">23.80dp</dimen>
	<dimen name="count_15dp">25.50dp</dimen>
	<dimen name="count_16dp">27.20dp</dimen>
	<dimen name="count_17dp">28.90dp</dimen>
	<dimen name="count_18dp">30.60dp</dimen>
	<dimen name="count_19dp">32.30dp</dimen>
	<dimen name="count_20dp">34.00dp</dimen>
	<dimen name="count_21dp">35.70dp</dimen>
	<dimen name="count_22dp">37.40dp</dimen>
	<dimen name="count_23dp">39.10dp</dimen>
	<dimen name="count_24dp">40.80dp</dimen>
	<dimen name="count_25dp">42.50dp</dimen>
	<dimen name="count_26dp">44.20dp</dimen>
	<dimen name="count_27dp">45.90dp</dimen>
	<dimen name="count_28dp">47.60dp</dimen>
	<dimen name="count_29dp">49.30dp</dimen>
	<dimen name="count_30dp">51.00dp</dimen>
	<dimen name="count_31dp">52.70dp</dimen>
	<dimen name="count_32dp">54.40dp</dimen>
	<dimen name="count_33dp">56.10dp</dimen>
	<dimen name="count_34dp">57.80dp</dimen>
	<dimen name="count_35dp">59.50dp</dimen>
	<dimen name="count_36dp">61.20dp</dimen>
	<dimen name="count_37dp">62.90dp</dimen>
	<dimen name="count_38dp">64.60dp</dimen>
	<dimen name="count_39dp">66.30dp</dimen>
	<dimen name="count_40dp">68.00dp</dimen>
	<dimen name="count_41dp">69.70dp</dimen>
	<dimen name="count_42dp">71.40dp</dimen>
	<dimen name="count_43dp">73.10dp</dimen>
	<dimen name="count_44dp">74.80dp</dimen>
	<dimen name="count_45dp">76.50dp</dimen>
	<dimen name="count_46dp">78.20dp</dimen>
	<dimen name="count_47dp">79.90dp</dimen>
	<dimen name="count_48dp">81.60dp</dimen>
	<dimen name="count_49dp">83.30dp</dimen>
	<dimen name="count_50dp">85.00dp</dimen>
	<dimen name="count_51dp">86.70dp</dimen>
	<dimen name="count_52dp">88.40dp</dimen>
	<dimen name="count_53dp">90.10dp</dimen>
	<dimen name="count_54dp">91.80dp</dimen>
	<dimen name="count_55dp">93.50dp</dimen>
	<dimen name="count_56dp">95.20dp</dimen>
	<dimen name="count_57dp">96.90dp</dimen>
	<dimen name="count_58dp">98.60dp</dimen>
	<dimen name="count_59dp">100.30dp</dimen>
	<dimen name="count_60dp">102.00dp</dimen>
	<dimen name="count_61dp">103.70dp</dimen>
	<dimen name="count_62dp">105.40dp</dimen>
	<dimen name="count_63dp">107.10dp</dimen>
	<dimen name="count_64dp">108.80dp</dimen>
	<dimen name="count_65dp">110.50dp</dimen>
	<dimen name="count_66dp">112.20dp</dimen>
	<dimen name="count_67dp">113.90dp</dimen>
	<dimen name="count_68dp">115.60dp</dimen>
	<dimen name="count_69dp">117.30dp</dimen>
	<dimen name="count_70dp">119.00dp</dimen>
	<dimen name="count_71dp">120.70dp</dimen>
	<dimen name="count_72dp">122.40dp</dimen>
	<dimen name="count_73dp">124.10dp</dimen>
	<dimen name="count_74dp">125.80dp</dimen>
	<dimen name="count_75dp">127.50dp</dimen>
	<dimen name="count_76dp">129.20dp</dimen>
	<dimen name="count_77dp">130.90dp</dimen>
	<dimen name="count_78dp">132.60dp</dimen>
	<dimen name="count_79dp">134.30dp</dimen>
	<dimen name="count_80dp">136.00dp</dimen>
	<dimen name="count_81dp">137.70dp</dimen>
	<dimen name="count_82dp">139.40dp</dimen>
	<dimen name="count_83dp">141.10dp</dimen>
	<dimen name="count_84dp">142.80dp</dimen>
	<dimen name="count_85dp">144.50dp</dimen>
	<dimen name="count_86dp">146.20dp</dimen>
	<dimen name="count_87dp">147.90dp</dimen>
	<dimen name="count_88dp">149.60dp</dimen>
	<dimen name="count_89dp">151.30dp</dimen>
	<dimen name="count_90dp">153.00dp</dimen>
	<dimen name="count_91dp">154.70dp</dimen>
	<dimen name="count_92dp">156.40dp</dimen>
	<dimen name="count_93dp">158.10dp</dimen>
	<dimen name="count_94dp">159.80dp</dimen>
	<dimen name="count_95dp">161.50dp</dimen>
	<dimen name="count_96dp">163.20dp</dimen>
	<dimen name="count_97dp">164.90dp</dimen>
	<dimen name="count_98dp">166.60dp</dimen>
	<dimen name="count_99dp">168.30dp</dimen>
	<dimen name="count_100dp">170.00dp</dimen>
	<dimen name="count_101dp">171.70dp</dimen>
	<dimen name="count_102dp">173.40dp</dimen>
	<dimen name="count_103dp">175.10dp</dimen>
	<dimen name="count_104dp">176.80dp</dimen>
	<dimen name="count_105dp">178.50dp</dimen>
	<dimen name="count_106dp">180.20dp</dimen>
	<dimen name="count_107dp">181.90dp</dimen>
	<dimen name="count_108dp">183.60dp</dimen>
	<dimen name="count_109dp">185.30dp</dimen>
	<dimen name="count_110dp">187.00dp</dimen>
	<dimen name="count_111dp">188.70dp</dimen>
	<dimen name="count_112dp">190.40dp</dimen>
	<dimen name="count_113dp">192.10dp</dimen>
	<dimen name="count_114dp">193.80dp</dimen>
	<dimen name="count_115dp">195.50dp</dimen>
	<dimen name="count_116dp">197.20dp</dimen>
	<dimen name="count_117dp">198.90dp</dimen>
	<dimen name="count_118dp">200.60dp</dimen>
	<dimen name="count_119dp">202.30dp</dimen>
	<dimen name="count_120dp">204.00dp</dimen>
	<dimen name="count_121dp">205.70dp</dimen>
	<dimen name="count_122dp">207.40dp</dimen>
	<dimen name="count_123dp">209.10dp</dimen>
	<dimen name="count_124dp">210.80dp</dimen>
	<dimen name="count_125dp">212.50dp</dimen>
	<dimen name="count_126dp">214.20dp</dimen>
	<dimen name="count_127dp">215.90dp</dimen>
	<dimen name="count_128dp">217.60dp</dimen>
	<dimen name="count_129dp">219.30dp</dimen>
	<dimen name="count_130dp">221.00dp</dimen>
	<dimen name="count_131dp">222.70dp</dimen>
	<dimen name="count_132dp">224.40dp</dimen>
	<dimen name="count_133dp">226.10dp</dimen>
	<dimen name="count_134dp">227.80dp</dimen>
	<dimen name="count_135dp">229.50dp</dimen>
	<dimen name="count_136dp">231.20dp</dimen>
	<dimen name="count_137dp">232.90dp</dimen>
	<dimen name="count_138dp">234.60dp</dimen>
	<dimen name="count_139dp">236.30dp</dimen>
	<dimen name="count_140dp">238.00dp</dimen>
	<dimen name="count_141dp">239.70dp</dimen>
	<dimen name="count_142dp">241.40dp</dimen>
	<dimen name="count_143dp">243.10dp</dimen>
	<dimen name="count_144dp">244.80dp</dimen>
	<dimen name="count_145dp">246.50dp</dimen>
	<dimen name="count_146dp">248.20dp</dimen>
	<dimen name="count_147dp">249.90dp</dimen>
	<dimen name="count_148dp">251.60dp</dimen>
	<dimen name="count_149dp">253.30dp</dimen>
	<dimen name="count_150dp">255.00dp</dimen>
	<dimen name="count_151dp">256.70dp</dimen>
	<dimen name="count_152dp">258.40dp</dimen>
	<dimen name="count_153dp">260.10dp</dimen>
	<dimen name="count_154dp">261.80dp</dimen>
	<dimen name="count_155dp">263.50dp</dimen>
	<dimen name="count_156dp">265.20dp</dimen>
	<dimen name="count_157dp">266.90dp</dimen>
	<dimen name="count_158dp">268.60dp</dimen>
	<dimen name="count_159dp">270.30dp</dimen>
	<dimen name="count_160dp">272.00dp</dimen>
	<dimen name="count_161dp">273.70dp</dimen>
	<dimen name="count_162dp">275.40dp</dimen>
	<dimen name="count_163dp">277.10dp</dimen>
	<dimen name="count_164dp">278.80dp</dimen>
	<dimen name="count_165dp">280.50dp</dimen>
	<dimen name="count_166dp">282.20dp</dimen>
	<dimen name="count_167dp">283.90dp</dimen>
	<dimen name="count_168dp">285.60dp</dimen>
	<dimen name="count_169dp">287.30dp</dimen>
	<dimen name="count_170dp">289.00dp</dimen>
	<dimen name="count_171dp">290.70dp</dimen>
	<dimen name="count_172dp">292.40dp</dimen>
	<dimen name="count_173dp">294.10dp</dimen>
	<dimen name="count_174dp">295.80dp</dimen>
	<dimen name="count_175dp">297.50dp</dimen>
	<dimen name="count_176dp">299.20dp</dimen>
	<dimen name="count_177dp">300.90dp</dimen>
	<dimen name="count_178dp">302.60dp</dimen>
	<dimen name="count_179dp">304.30dp</dimen>
	<dimen name="count_180dp">306.00dp</dimen>
	<dimen name="count_181dp">307.70dp</dimen>
	<dimen name="count_182dp">309.40dp</dimen>
	<dimen name="count_183dp">311.10dp</dimen>
	<dimen name="count_184dp">312.80dp</dimen>
	<dimen name="count_185dp">314.50dp</dimen>
	<dimen name="count_186dp">316.20dp</dimen>
	<dimen name="count_187dp">317.90dp</dimen>
	<dimen name="count_188dp">319.60dp</dimen>
	<dimen name="count_189dp">321.30dp</dimen>
	<dimen name="count_190dp">323.00dp</dimen>
	<dimen name="count_191dp">324.70dp</dimen>
	<dimen name="count_192dp">326.40dp</dimen>
	<dimen name="count_193dp">328.10dp</dimen>
	<dimen name="count_194dp">329.80dp</dimen>
	<dimen name="count_195dp">331.50dp</dimen>
	<dimen name="count_196dp">333.20dp</dimen>
	<dimen name="count_197dp">334.90dp</dimen>
	<dimen name="count_198dp">336.60dp</dimen>
	<dimen name="count_199dp">338.30dp</dimen>
	<dimen name="count_200dp">340.00dp</dimen>
	<dimen name="count_201dp">341.70dp</dimen>
	<dimen name="count_202dp">343.40dp</dimen>
	<dimen name="count_203dp">345.10dp</dimen>
	<dimen name="count_204dp">346.80dp</dimen>
	<dimen name="count_205dp">348.50dp</dimen>
	<dimen name="count_206dp">350.20dp</dimen>
	<dimen name="count_207dp">351.90dp</dimen>
	<dimen name="count_208dp">353.60dp</dimen>
	<dimen name="count_209dp">355.30dp</dimen>
	<dimen name="count_210dp">357.00dp</dimen>
	<dimen name="count_211dp">358.70dp</dimen>
	<dimen name="count_212dp">360.40dp</dimen>
	<dimen name="count_213dp">362.10dp</dimen>
	<dimen name="count_214dp">363.80dp</dimen>
	<dimen name="count_215dp">365.50dp</dimen>
	<dimen name="count_216dp">367.20dp</dimen>
	<dimen name="count_217dp">368.90dp</dimen>
	<dimen name="count_218dp">370.60dp</dimen>
	<dimen name="count_219dp">372.30dp</dimen>
	<dimen name="count_220dp">374.00dp</dimen>
	<dimen name="count_221dp">375.70dp</dimen>
	<dimen name="count_222dp">377.40dp</dimen>
	<dimen name="count_223dp">379.10dp</dimen>
	<dimen name="count_224dp">380.80dp</dimen>
	<dimen name="count_225dp">382.50dp</dimen>
	<dimen name="count_226dp">384.20dp</dimen>
	<dimen name="count_227dp">385.90dp</dimen>
	<dimen name="count_228dp">387.60dp</dimen>
	<dimen name="count_229dp">389.30dp</dimen>
	<dimen name="count_230dp">391.00dp</dimen>
	<dimen name="count_231dp">392.70dp</dimen>
	<dimen name="count_232dp">394.40dp</dimen>
	<dimen name="count_233dp">396.10dp</dimen>
	<dimen name="count_234dp">397.80dp</dimen>
	<dimen name="count_235dp">399.50dp</dimen>
	<dimen name="count_236dp">401.20dp</dimen>
	<dimen name="count_237dp">402.90dp</dimen>
	<dimen name="count_238dp">404.60dp</dimen>
	<dimen name="count_239dp">406.30dp</dimen>
	<dimen name="count_240dp">408.00dp</dimen>
	<dimen name="count_241dp">409.70dp</dimen>
	<dimen name="count_242dp">411.40dp</dimen>
	<dimen name="count_243dp">413.10dp</dimen>
	<dimen name="count_244dp">414.80dp</dimen>
	<dimen name="count_245dp">416.50dp</dimen>
	<dimen name="count_246dp">418.20dp</dimen>
	<dimen name="count_247dp">419.90dp</dimen>
	<dimen name="count_248dp">421.60dp</dimen>
	<dimen name="count_249dp">423.30dp</dimen>
	<dimen name="count_250dp">425.00dp</dimen>
	<dimen name="count_251dp">426.70dp</dimen>
	<dimen name="count_252dp">428.40dp</dimen>
	<dimen name="count_253dp">430.10dp</dimen>
	<dimen name="count_254dp">431.80dp</dimen>
	<dimen name="count_255dp">433.50dp</dimen>
	<dimen name="count_256dp">435.20dp</dimen>
	<dimen name="count_257dp">436.90dp</dimen>
	<dimen name="count_258dp">438.60dp</dimen>
	<dimen name="count_259dp">440.30dp</dimen>
	<dimen name="count_260dp">442.00dp</dimen>
	<dimen name="count_261dp">443.70dp</dimen>
	<dimen name="count_262dp">445.40dp</dimen>
	<dimen name="count_263dp">447.10dp</dimen>
	<dimen name="count_264dp">448.80dp</dimen>
	<dimen name="count_265dp">450.50dp</dimen>
	<dimen name="count_266dp">452.20dp</dimen>
	<dimen name="count_267dp">453.90dp</dimen>
	<dimen name="count_268dp">455.60dp</dimen>
	<dimen name="count_269dp">457.30dp</dimen>
	<dimen name="count_270dp">459.00dp</dimen>
	<dimen name="count_271dp">460.70dp</dimen>
	<dimen name="count_272dp">462.40dp</dimen>
	<dimen name="count_273dp">464.10dp</dimen>
	<dimen name="count_274dp">465.80dp</dimen>
	<dimen name="count_275dp">467.50dp</dimen>
	<dimen name="count_276dp">469.20dp</dimen>
	<dimen name="count_277dp">470.90dp</dimen>
	<dimen name="count_278dp">472.60dp</dimen>
	<dimen name="count_279dp">474.30dp</dimen>
	<dimen name="count_280dp">476.00dp</dimen>
	<dimen name="count_281dp">477.70dp</dimen>
	<dimen name="count_282dp">479.40dp</dimen>
	<dimen name="count_283dp">481.10dp</dimen>
	<dimen name="count_284dp">482.80dp</dimen>
	<dimen name="count_285dp">484.50dp</dimen>
	<dimen name="count_286dp">486.20dp</dimen>
	<dimen name="count_287dp">487.90dp</dimen>
	<dimen name="count_288dp">489.60dp</dimen>
	<dimen name="count_289dp">491.30dp</dimen>
	<dimen name="count_290dp">493.00dp</dimen>
	<dimen name="count_291dp">494.70dp</dimen>
	<dimen name="count_292dp">496.40dp</dimen>
	<dimen name="count_293dp">498.10dp</dimen>
	<dimen name="count_294dp">499.80dp</dimen>
	<dimen name="count_295dp">501.50dp</dimen>
	<dimen name="count_296dp">503.20dp</dimen>
	<dimen name="count_297dp">504.90dp</dimen>
	<dimen name="count_298dp">506.60dp</dimen>
	<dimen name="count_299dp">508.30dp</dimen>
	<dimen name="count_300dp">510.00dp</dimen>
	<dimen name="count_301dp">511.70dp</dimen>
	<dimen name="count_302dp">513.40dp</dimen>
	<dimen name="count_303dp">515.10dp</dimen>
	<dimen name="count_304dp">516.80dp</dimen>
	<dimen name="count_305dp">518.50dp</dimen>
	<dimen name="count_306dp">520.20dp</dimen>
	<dimen name="count_307dp">521.90dp</dimen>
	<dimen name="count_308dp">523.60dp</dimen>
	<dimen name="count_309dp">525.30dp</dimen>
	<dimen name="count_310dp">527.00dp</dimen>
	<dimen name="count_311dp">528.70dp</dimen>
	<dimen name="count_312dp">530.40dp</dimen>
	<dimen name="count_313dp">532.10dp</dimen>
	<dimen name="count_314dp">533.80dp</dimen>
	<dimen name="count_315dp">535.50dp</dimen>
	<dimen name="count_316dp">537.20dp</dimen>
	<dimen name="count_317dp">538.90dp</dimen>
	<dimen name="count_318dp">540.60dp</dimen>
	<dimen name="count_319dp">542.30dp</dimen>
	<dimen name="count_320dp">544.00dp</dimen>
	<dimen name="count_321dp">545.70dp</dimen>
	<dimen name="count_322dp">547.40dp</dimen>
	<dimen name="count_323dp">549.10dp</dimen>
	<dimen name="count_324dp">550.80dp</dimen>
	<dimen name="count_325dp">552.50dp</dimen>
	<dimen name="count_326dp">554.20dp</dimen>
	<dimen name="count_327dp">555.90dp</dimen>
	<dimen name="count_328dp">557.60dp</dimen>
	<dimen name="count_329dp">559.30dp</dimen>
	<dimen name="count_330dp">561.00dp</dimen>
	<dimen name="count_331dp">562.70dp</dimen>
	<dimen name="count_332dp">564.40dp</dimen>
	<dimen name="count_333dp">566.10dp</dimen>
	<dimen name="count_334dp">567.80dp</dimen>
	<dimen name="count_335dp">569.50dp</dimen>
	<dimen name="count_336dp">571.20dp</dimen>
	<dimen name="count_337dp">572.90dp</dimen>
	<dimen name="count_338dp">574.60dp</dimen>
	<dimen name="count_339dp">576.30dp</dimen>
	<dimen name="count_340dp">578.00dp</dimen>
	<dimen name="count_341dp">579.70dp</dimen>
	<dimen name="count_342dp">581.40dp</dimen>
	<dimen name="count_343dp">583.10dp</dimen>
	<dimen name="count_344dp">584.80dp</dimen>
	<dimen name="count_345dp">586.50dp</dimen>
	<dimen name="count_346dp">588.20dp</dimen>
	<dimen name="count_347dp">589.90dp</dimen>
	<dimen name="count_348dp">591.60dp</dimen>
	<dimen name="count_349dp">593.30dp</dimen>
	<dimen name="count_350dp">595.00dp</dimen>
	<dimen name="count_351dp">596.70dp</dimen>
	<dimen name="count_352dp">598.40dp</dimen>
	<dimen name="count_353dp">600.10dp</dimen>
	<dimen name="count_354dp">601.80dp</dimen>
	<dimen name="count_355dp">603.50dp</dimen>
	<dimen name="count_356dp">605.20dp</dimen>
	<dimen name="count_357dp">606.90dp</dimen>
	<dimen name="count_358dp">608.60dp</dimen>
	<dimen name="count_359dp">610.30dp</dimen>
	<dimen name="count_360dp">612.00dp</dimen>
	<dimen name="count_361dp">613.70dp</dimen>
	<dimen name="count_362dp">615.40dp</dimen>
	<dimen name="count_363dp">617.10dp</dimen>
	<dimen name="count_364dp">618.80dp</dimen>
	<dimen name="count_365dp">620.50dp</dimen>
	<dimen name="count_366dp">622.20dp</dimen>
	<dimen name="count_367dp">623.90dp</dimen>
	<dimen name="count_368dp">625.60dp</dimen>
	<dimen name="count_369dp">627.30dp</dimen>
	<dimen name="count_370dp">629.00dp</dimen>
	<dimen name="count_371dp">630.70dp</dimen>
	<dimen name="count_372dp">632.40dp</dimen>
	<dimen name="count_373dp">634.10dp</dimen>
	<dimen name="count_374dp">635.80dp</dimen>
	<dimen name="count_375dp">637.50dp</dimen>
	<dimen name="count_376dp">639.20dp</dimen>
	<dimen name="count_377dp">640.90dp</dimen>
	<dimen name="count_378dp">642.60dp</dimen>
	<dimen name="count_379dp">644.30dp</dimen>
	<dimen name="count_380dp">646.00dp</dimen>
	<dimen name="count_381dp">647.70dp</dimen>
	<dimen name="count_382dp">649.40dp</dimen>
	<dimen name="count_383dp">651.10dp</dimen>
	<dimen name="count_384dp">652.80dp</dimen>
	<dimen name="count_385dp">654.50dp</dimen>
	<dimen name="count_386dp">656.20dp</dimen>
	<dimen name="count_387dp">657.90dp</dimen>
	<dimen name="count_388dp">659.60dp</dimen>
	<dimen name="count_389dp">661.30dp</dimen>
	<dimen name="count_390dp">663.00dp</dimen>
	<dimen name="count_391dp">664.70dp</dimen>
	<dimen name="count_392dp">666.40dp</dimen>
	<dimen name="count_393dp">668.10dp</dimen>
	<dimen name="count_394dp">669.80dp</dimen>
	<dimen name="count_395dp">671.50dp</dimen>
	<dimen name="count_396dp">673.20dp</dimen>
	<dimen name="count_397dp">674.90dp</dimen>
	<dimen name="count_398dp">676.60dp</dimen>
	<dimen name="count_399dp">678.30dp</dimen>
	<dimen name="count_400dp">680.00dp</dimen>
	<dimen name="count_401dp">681.70dp</dimen>
	<dimen name="count_402dp">683.40dp</dimen>
	<dimen name="count_403dp">685.10dp</dimen>
	<dimen name="count_404dp">686.80dp</dimen>
	<dimen name="count_405dp">688.50dp</dimen>
	<dimen name="count_406dp">690.20dp</dimen>
	<dimen name="count_407dp">691.90dp</dimen>
	<dimen name="count_408dp">693.60dp</dimen>
	<dimen name="count_409dp">695.30dp</dimen>
	<dimen name="count_410dp">697.00dp</dimen>
	<dimen name="count_411dp">698.70dp</dimen>
	<dimen name="count_412dp">700.40dp</dimen>
	<dimen name="count_413dp">702.10dp</dimen>
	<dimen name="count_414dp">703.80dp</dimen>
	<dimen name="count_415dp">705.50dp</dimen>
	<dimen name="count_416dp">707.20dp</dimen>
	<dimen name="count_417dp">708.90dp</dimen>
	<dimen name="count_418dp">710.60dp</dimen>
	<dimen name="count_419dp">712.30dp</dimen>
	<dimen name="count_420dp">714.00dp</dimen>
	<dimen name="count_421dp">715.70dp</dimen>
	<dimen name="count_422dp">717.40dp</dimen>
	<dimen name="count_423dp">719.10dp</dimen>
	<dimen name="count_424dp">720.80dp</dimen>
	<dimen name="count_425dp">722.50dp</dimen>
	<dimen name="count_426dp">724.20dp</dimen>
	<dimen name="count_427dp">725.90dp</dimen>
	<dimen name="count_428dp">727.60dp</dimen>
	<dimen name="count_429dp">729.30dp</dimen>
	<dimen name="count_430dp">731.00dp</dimen>
	<dimen name="count_431dp">732.70dp</dimen>
	<dimen name="count_432dp">734.40dp</dimen>
	<dimen name="count_433dp">736.10dp</dimen>
	<dimen name="count_434dp">737.80dp</dimen>
	<dimen name="count_435dp">739.50dp</dimen>
	<dimen name="count_436dp">741.20dp</dimen>
	<dimen name="count_437dp">742.90dp</dimen>
	<dimen name="count_438dp">744.60dp</dimen>
	<dimen name="count_439dp">746.30dp</dimen>
	<dimen name="count_440dp">748.00dp</dimen>
	<dimen name="count_441dp">749.70dp</dimen>
	<dimen name="count_442dp">751.40dp</dimen>
	<dimen name="count_443dp">753.10dp</dimen>
	<dimen name="count_444dp">754.80dp</dimen>
	<dimen name="count_445dp">756.50dp</dimen>
	<dimen name="count_446dp">758.20dp</dimen>
	<dimen name="count_447dp">759.90dp</dimen>
	<dimen name="count_448dp">761.60dp</dimen>
	<dimen name="count_449dp">763.30dp</dimen>
	<dimen name="count_450dp">765.00dp</dimen>
	<dimen name="count_451dp">766.70dp</dimen>
	<dimen name="count_452dp">768.40dp</dimen>
	<dimen name="count_453dp">770.10dp</dimen>
	<dimen name="count_454dp">771.80dp</dimen>
	<dimen name="count_455dp">773.50dp</dimen>
	<dimen name="count_456dp">775.20dp</dimen>
	<dimen name="count_457dp">776.90dp</dimen>
	<dimen name="count_458dp">778.60dp</dimen>
	<dimen name="count_459dp">780.30dp</dimen>
	<dimen name="count_460dp">782.00dp</dimen>
	<dimen name="count_461dp">783.70dp</dimen>
	<dimen name="count_462dp">785.40dp</dimen>
	<dimen name="count_463dp">787.10dp</dimen>
	<dimen name="count_464dp">788.80dp</dimen>
	<dimen name="count_465dp">790.50dp</dimen>
	<dimen name="count_466dp">792.20dp</dimen>
	<dimen name="count_467dp">793.90dp</dimen>
	<dimen name="count_468dp">795.60dp</dimen>
	<dimen name="count_469dp">797.30dp</dimen>
	<dimen name="count_470dp">799.00dp</dimen>
	<dimen name="count_471dp">800.70dp</dimen>
	<dimen name="count_472dp">802.40dp</dimen>
	<dimen name="count_473dp">804.10dp</dimen>
	<dimen name="count_474dp">805.80dp</dimen>
	<dimen name="count_475dp">807.50dp</dimen>
	<dimen name="count_476dp">809.20dp</dimen>
	<dimen name="count_477dp">810.90dp</dimen>
	<dimen name="count_478dp">812.60dp</dimen>
	<dimen name="count_479dp">814.30dp</dimen>
	<dimen name="count_480dp">816.00dp</dimen>
	<dimen name="count_481dp">817.70dp</dimen>
	<dimen name="count_482dp">819.40dp</dimen>
	<dimen name="count_483dp">821.10dp</dimen>
	<dimen name="count_484dp">822.80dp</dimen>
	<dimen name="count_485dp">824.50dp</dimen>
	<dimen name="count_486dp">826.20dp</dimen>
	<dimen name="count_487dp">827.90dp</dimen>
	<dimen name="count_488dp">829.60dp</dimen>
	<dimen name="count_489dp">831.30dp</dimen>
	<dimen name="count_490dp">833.00dp</dimen>
	<dimen name="count_491dp">834.70dp</dimen>
	<dimen name="count_492dp">836.40dp</dimen>
	<dimen name="count_493dp">838.10dp</dimen>
	<dimen name="count_494dp">839.80dp</dimen>
	<dimen name="count_495dp">841.50dp</dimen>
	<dimen name="count_496dp">843.20dp</dimen>
	<dimen name="count_497dp">844.90dp</dimen>
	<dimen name="count_498dp">846.60dp</dimen>
	<dimen name="count_499dp">848.30dp</dimen>
	<dimen name="count_500dp">850.00dp</dimen>

	
	<dimen name="count_1sp">1.70sp</dimen>
	<dimen name="count_2sp">3.40sp</dimen>
	<dimen name="count_3sp">5.10sp</dimen>
	<dimen name="count_4sp">6.80sp</dimen>
	<dimen name="count_5sp">8.50sp</dimen>
	<dimen name="count_6sp">10.20sp</dimen>
	<dimen name="count_7sp">11.90sp</dimen>
	<dimen name="count_8sp">13.60sp</dimen>
	<dimen name="count_9sp">15.30sp</dimen>
	<dimen name="count_10sp">17.00sp</dimen>
	<dimen name="count_11sp">18.70sp</dimen>
	<dimen name="count_12sp">20.40sp</dimen>
	<dimen name="count_13sp">22.10sp</dimen>
	<dimen name="count_14sp">23.80sp</dimen>
	<dimen name="count_15sp">25.50sp</dimen>
	<dimen name="count_16sp">27.20sp</dimen>
	<dimen name="count_17sp">28.90sp</dimen>
	<dimen name="count_18sp">30.60sp</dimen>
	<dimen name="count_19sp">32.30sp</dimen>
	<dimen name="count_20sp">34.00sp</dimen>
	<dimen name="count_21sp">35.70sp</dimen>
	<dimen name="count_22sp">37.40sp</dimen>
	<dimen name="count_23sp">39.10sp</dimen>
	<dimen name="count_24sp">40.80sp</dimen>
	<dimen name="count_25sp">42.50sp</dimen>

</resources>